Kepler - Bug #2779

ASC_To_Raw actor has bug in setting output directory

02/21/2007 02:17 PM - Dan Higgins

Status: Resolved Start date: 02/21/2007
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2779

Description

Actor works OK if the outputRawFileName parameter is left blank (raw files are created in the same directory as the asc files).
However, if set to a directory, all but first of the *.raw files are still added to the dir *.asc files are in!

History

#1 - 02/22/2007 04:23 PM - Dan Higgins

removed line where directory name for saving was set to

#2 - 03/27/2013 02:21 PM - Redmine Admin

Original Bugzilla ID was 2779
